Subject: bug#69806: Exposure of email addresses on this list

From: "Adler, Mark" <[email-masked]>
Date: Thu, 14 Mar 2024 23:35:50 +0000

> > On Mar 13, 2024, at 6:14 PM, wrotycz < wrotycz@#$%...

I know it's a mail list but I would appreciate to not broadcast my email to every (spam)bot on the web. Archive is publicly available and easily searchable by boys, so next time don't quote someone's email in the message.

Alas wrotycz@#$%..., your email address appears to be out there anyway. Looking at https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67022 , I see:

Message #11<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67022#11> received at submit <at> debbugs.gnu.org (full text<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67022;msg=11>, mbox<https://debbugs.gnu.org/cgi/bugreport.cgi?msg=11;bug=67022;mbox=yes>):

From: wrotycz <wrotycz <at> wir.pl>
To: bug-gzip <bug-gzip <at> gnu.org>
Subject: Re: bug#67022: Gzip decompression can be 60% faster using zlib's CRC32
Date: Thu, 14 Mar 2024 02:14:54 +0100

In the archive of my message that offended you, it similarly has "> On Mar 13, 2024, at 6:14 PM, wrotycz <wrotycz <at> wir.pl> wrote:” However, those <at>’s are not going to slow down any “boys” scraping for email addresses.

Paul: It looks like there is half an attempt at hiding email addresses on this list, where I see “eggert@HIDDEN” in some places. But with UCLA exposed in the link above. I don’t know who are the powers that be at gnu.org, but you might suggest that if their intent is to hide email address on web page archives, as it seems to be, that they consider trying do that effectively. Thanks.